/*
* Kidsoo V1.0
* By Addicted2web
* www.addictedtoweb.com
*/

a { 
    color: #1E0231;
}
.btn-default { 
    color: #ffffff;
    background-color: #7B5299;
    border-bottom: 5px solid #5D307D;
}
.btn-primary {
    color: #ffffff;
    border-bottom: 5px solid  #701468;
    background-color: #901A86;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open>.dropdown-toggle.btn-primary {
    color: #ffffff;
    border-bottom: 5px solid  #5C0054;
    background-color: #5C0054;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .open>.dropdown-toggle.btn-default {
    background-color: #7B5299;
    border-bottom: 5px solid #31094E;
}

.navbar-default { 
    background-color: #5D307D;
}
.navbar-default .navbar-nav>li>a { 
    color: #ffffff;
}
.dropdown-menu>li>a:hover {
    background-color: #5D307D;
}    
.user-area-inner a{ 
    color: #ffffff;
}
.kidsoo_top .label-default,
.label-default { 
    background-color: #7B5299;
}
/* Navbar and search box */
#search_form .form-control {
    color: #5D307D;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #ffffff;
    background-color: #7B5299;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    color: #31094E;
    background-color: #ffffff;
}
.a2w-list .panel-default>.panel-heading {
    background-color: #31094E;
}
.a2w_footer_section .panel-default>.panel-heading { 
    color: #2f2f2f;
    background-color:transparent;

}
.panel-default>.panel-heading {
    color: #ffffff;
    background-color: #31094E;
}
.kidsoo_slider {
	background-color: #604077;
}
/* Kidsoo Top */
.kidsoo_top { 
  background-color: #31094E; 
 }
 

/* a2w_content_section */ 
.a2w_content_section{ 
  background-color: #481B68;
  background-image: url('/webmaster/templates/frontend/kidsoo/images/bg.png');
}

.box .box-top { 
    background-color: #31094E;
    color: #ffffff;
}
.footer .btn-default:active,
.footer .btn-default:focus,
.footer .btn-default:hover {
    color: #5D307D;
    background-color: transparent;
    border: 0;
}
/* Game box */

.game-box .box-top{
    background-color: #31094E;
    border-bottom: 5px solid #5D307D;
    }
.game-box .box-top a {
    color: #ffffff;
}   
.header {
  background-color: #7B5299;
  color: #999999; 
  }

.header-extra{ 
    background-color: #604077; 
    background-image: none;
}
.blog-post-container .box-top,
.blog-home-container .box-top {
    background-color: #ffffff;
    border-bottom: 5px solid #dbdbdb;
}
.pagination>li>a, .pagination>li>span{
     color: #1E0231;
}
.btn-link {
    color: #1E0231;
}